@media screen and (max-width: 1024px){

}

@media (min-width:768px) and (max-width:1023px) {
#topArea{
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	text-align:center;
}
#home-wrapper{
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#about-con {
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: none;
	padding: 0px;
}
#home-wrapper h1 {
	padding: 10px ;
	margin: 0px;
}
#navBox {
	float: left;
	width: 196px;
	margin-left: 50px;
}
#nav
{
	list-style:none;
	width: 100%;
	float: left;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
	display:none;
}
#nav ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}


#nav li
{
	text-align:left;
	margin: 0px;
	padding: 0px;
	display:block;
}


#nav ul li a
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#nav  li a:hover
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	background-color: #333333;
}

#nav li.selected a
{
	color: #FFFFFF;
	background-color:#666666;
}
a.menu{
	display:table;
	float:left;
	background:#fff;
	padding:10px 20px;
	margin:0 ;
}
a.menu span{
	width:20px;
	background:#000;
	clear:both;
	margin:3px 0;
	font-size:3px;
	display:table;
}
#about-con h2 {
	text-align:center;
}






#homenavBox {
	float: left;
	width: 180px;
	margin-left: 50px;
}
#homenav
{
	list-style:none;
	width: 100%;
	float: left;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#homenav ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}


#homenav li
{
	text-align:left;
	margin: 0px;
	padding: 0px;
	display:block;
}


#homenav ul li a
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#homenav  li a:hover
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	background-color: #333333;
}

#homenav li.selected a
{
	color: #FFFFFF;
	background-color:#666666;
}


#justSold {
	padding-top: 20px;
	padding-bottom: 20px;
	width:90%;
	margin: 0 auto;
	
}

#justSold h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
	padding-top: 80px;
	margin: 0px;
	float: left;
	width: 50%;
	padding-right: 0px;
	padding-left: 0px;
}
#justSold img {
width:100%;
height:auto;
margin:0 auto;
padding:0;
}


#soldmenupic {
    width: 100%;
	background-image: url(../images/just-sold-menu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

}

@media (max-width:767px) {
#topArea{
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align:center;
}


#home-wrapper{
	width:100%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#about-con {
	width:90%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: none;
	padding: 0px;
}
#home-wrapper h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	padding-top: 10px;
	padding-bottom: 20px;
	margin: 0px;
}
#home-wrapper .Benefits {
	padding: 10px;
}
#map-slide {
	width:94%;
	display:table;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;

}
#map-slide h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-bottom: 12px;
	padding-left: 0px;
	text-align:center;
	color: #4C4C93;
}
#home-wrapper .Benefits h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin: 0 0 10px 0;
	padding: 6px 0;
}
#navBox {
	float: left;
	width: 196px;
	margin-left: 50px;
}
#nav
{
	list-style:none;
	width: 100%;
	float: left;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
	display:none;
}
#nav ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}


#nav li
{
	text-align:left;
	margin: 0px;
	padding: 0px;
	display:block;
}


#nav ul li a
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#nav  li a:hover
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	background-color: #333333;
}

#nav li.selected a
{
	color: #FFFFFF;
	background-color:#666666;
}
a.menu{
	display:table;
	float:left;
	background:#fff;
	padding:10px 20px;
	margin:0 ;
}
a.menu span{
	width:20px;
	background:#000;
	clear:both;
	margin:3px 0;
	font-size:3px;
	display:table;
}
#home-wrapper .save {
	width: 100%;
	text-align:center;
}
#home-wrapper .save .startbut {
width:100%;
float:none;
text-align:center;
padding: 10px 0;
display:block;
}
#home-wrapper .save2 {
	width: 100%;
	text-align:center;
	padding: 0;
}
#about-con h2 {
	text-align:center;
}








#homenavBox {
	float: left;
	width: 196px;
}
#homenav
{
	list-style:none;
	width: 100%;
	float: left;
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#homenav ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}


#homenav li
{
	text-align:left;
	margin: 0px;
	padding: 0px;
	display:block;
}


#homenav ul li a
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 3px 8px;
}

#homenav  li a:hover
{
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	background-color: #333333;
}

#homenav li.selected a
{
	color: #FFFFFF;
	background-color:#666666;
}


#justSold {
    padding-bottom: 20px;
    padding-top: 20px;
}
#justSold h3 { 
    color: #000000;
    float: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    padding: 0;
    text-align: center;
    width: 100%;
    padding-top: 20px;
	line-height: 26px;

}

#justSold h5 {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 21px;
    font-style: italic;
    font-weight: normal;
    line-height: 28px;
    text-align: center;
}

#justSold .pic {
    float: none;
	width:98%;
	margin: 0 auto;
   text-align: center;
}
#justSold .pic img{
width:96%;
height:auto;
margin:0 auto;
padding:0;
}

#justSold img {
width:100%;
height:auto;
margin:0 auto;
padding:0;
}

#Footer h3 {
    float: none;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    padding: 0;
    text-align: center;
    width: 100%;
	line-height: 18px;
	}

#Footwhite {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#Footwhite h3 {
    float: none;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: 22px;
	}
#about-con img {
width:90%;
height:auto;
margin:0 auto;
padding:0;
}
#soldmenupic {
    width: 100%;
	background-image: url(../images/just-sold-menu.jpg);
	background-repeat: no-repeat;
	background-position: -40px top;
	
}
#inquiries .fulls{
width:100%;
height:auto;
margin:0 auto;
padding:0;
display:block;
}

#inquiries .fixsize{
	width:90px;
	float: left;
}
#topArea .mob{
	display:inline;
}
#topArea .desk{
	display:none;
}
}


@media screen and (max-width: 480px){



}

@media (min-width:321px) and (max-width:479px) {


}

@media only screen and (max-width: 320px) {

#topArea img {
width:96%;
height:auto;
margin:0 auto;
padding:0;
}
#justSold img {
width:100%;
height:auto;
margin:0 auto;
padding:0;
}
#about-con img {
width:90%;
height:auto;
margin:0 auto;
padding:0;
}

}





@media (min-width:220px) and (max-width:319px) {

}
